@import url("https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i");
@import url("https://fonts.googleapis.com/icon?family=Material+Icons");

.container{width:100%;}
.graphBox{width:100%;display:inline-block;}
.imageBox{width:100%;float:right;position:relative;}
.infoBox [class*="_ima"]{width:100%;display:block;position:relative;overflow:hidden;padding-top:58.389831%;}
.infoBox [class*="_ima"] img{width:100%;height:auto;position:absolute;left:0;top:0;}
.f12x9{padding-top:75%;}
.graphBox{position:relative;}

.pinnsBox .item .label, .chipsBox .item .label, .chipsBox .head-item .subtitle li{color:#494847;}

/* 16x9 */
.chipsBox .imagen{position:relative;padding-top:56.25%;height:auto;overflow:hidden;}
.chipsBox .imagen img{position:absolute;top:0;left:0}

/*los pinchos*/
.pinnsBox .item{position:absolute;margin:-2rem 0 0 -2rem;cursor:pointer;}
.pinnsBox .ifont{width:2rem;height:2.5rem;position:relative;top:0;left:0;}

.pinnsBox .ico.place:before{content:"location_on";line-height:2.5rem;font-family:"Material Icons";-webkit-font-smoothing:antialiased;font-size:1.8rem;color:#494847;position:absolute;top:0;right:0;}

.pinnsBox .ifont,
.chipsBox.be_on .close{display:inline-block;overflow:hidden;cursor:pointer;float:left;}
.chipsBox.be_on .close{width:4rem;height:4rem;}
.chipsBox.be_on .close:before{content:"close";line-height:1;font-family:"Material Icons";-webkit-font-smoothing:antialiased;font-size:2.8rem;color:#494847;position:absolute;top:.6rem;right:.6rem;}

.pinnsBox .imagen{width:12.8rem;height:9.6rem;overflow:hidden;display:inline-block;float:left;margin-right:1.6rem;}
.imagen img{width:100%;height:auto;}

.item .corresp{height:2rem;float:left;margin:.2rem 0;cursor:pointer;}
.corresp.tve:before, .corresp.rne:after{content:"";width:1rem;height:1rem;display:block;float:left;}
.corresp:before{background:#2195f3;margin-right:.2rem;}
.corresp:after{background:#d81929;}

.pinnsBox .item .label{font-weight:600;}
.pinnsBox .head-item .label{font-size:1.8rem;line-height:2.4rem;font-weight:400;}
.pinnsBox .texto p{font-size:1.3rem;line-height:1.8rem;display:block;}

.pinnsBox .item[data-name="bruselas"], .pinnsBox .item[data-name="lisboa"],
.pinnsBox .item[data-name="londres"]{display:flex;flex-direction:row-reverse;transform:translate(-100%,0);margin-left:0;}

.pinnsBox .item[data-name="bruselas"] .label, .pinnsBox .item[data-name="lisboa"] .label,
.pinnsBox .item[data-name="londres"] .label{margin-left:.5rem;margin-right:0;}

/*leyend*/
.legendBox{width:30%;position:absolute;right:0;bottom:0;}
.legendBox .corresp{font-size:1.4rem;line-height:2rem;font-weight:500;margin:.5rem 0;}
.legendBox .corresp:before,
.legendBox .corresp:after{height:2rem;width:2rem;margin:0 .5rem;}

/*fichas*/
.chipsBox .item,.chipsBox.be_on{border-style:solid;border-color:#fff;border-width:0;}

.chipsBox{position:absolute;top:0;left:0;}
.chipsBox .item{position:relative;float:left;}
.chipsBox .item .label {font-size:2.8rem;line-height:4rem;font-weight:300;padding-bottom:1rem;}
.chipsBox .card ~ .card{padding-top:1.5rem;}
.chipsBox,.chipsBox.be_on .active{display:block;}
	/*fichas apagadas*/
	.chipsBox .item:not(.active) .card{display:none;}
	.chipsBox.beoff{width:100%;
		background:-moz-linear-gradient(left, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
		background:-webkit-linear-gradient(left, rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
		background:linear-gradient(to right, rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
		filter:progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#00ffffff",GradientType=1 );}
	/*fichas encendidas*/
	.chipsBox.be_on{z-index:1;}
	.chipsBox.be_on,.chipsBox.be_on .active{width:100%;}
	.chipsBox.be_on .item:not(.active){display:none;}
	.chipsBox.be_on .active{background:white;border-width:2.5rem;}
	.chipsBox.be_on .head-item .label{font-size:4.4rem;line-height:1;font-weight:300;}
	.chipsBox.be_on .item .card .label{font-size:2.2rem;font-weight:400;line-height:2.8rem;color:#403f3f;padding-bottom:0;}

.chipsBox.be_on .head-item{padding-bottom:.5rem;padding-right:1rem;display:flex;flex-direction:row;align-items:center;}
.chipsBox .head-item .areaima, .chipsBox .head-item .subtitle, .chipsBox .head-item > a{display:block;float:left;}
.chipsBox .head-item .areaima{width:17.5%;}
.chipsBox .head-item .areaima img{width:100%;height:auto;}
.chipsBox .head-item .subtitle{width:62.5%;min-height:5rem;padding:0 .5rem 0 1rem;display:flex;flex-direction:column;justify-content:center;}
.chipsBox .head-item .subtitle li{font-size:1.4rem;line-height:1.8rem;}
.chipsBox .head-item .subtitle li a strong{color:#f15114;}

.chipsBox .head-item > a{width:20%;color:#fff;font-size:1.2rem;font-weight:600;line-height:2.4rem;text-align:center;}
.chipsBox .tve .head-item > a{background:#2195f3;}
.chipsBox .rne .head-item > a{background:#d81929;}

.chipsBox .body-item{clear:left;}
.chipsBox .body-item .imagen .figcaption{width:96%;font-size:1.4rem;line-height:1.6rem;font-weight:400;color:#fff;display:block;padding:.5rem 1rem;background:rgba(0,0,0,.62);position:absolute;bottom:3.555555%;left:2%;}

.chipsBox.be_on .close{position:absolute;top:-1.5rem;right:-1.5rem;z-index:1;}